@font-face {
    font-family: 'icmfont5g56n';
    src: url('fonts/icmfont5g56n.ttf') format('truetype'),
         url('fonts/icmfont5g56n.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfont5g56n' !important; }
.icm-glyph:before { content: "\e900"; }
